# PreviewFeature

@ RequiresOptIn (message = "It is possible, that behaviour of this thing will be changed or removed in future releases", level = RequiresOptIn.Level.WARNING )
@ Target (allowedTargets = [ AnnotationTarget.CLASS , AnnotationTarget.CONSTRUCTOR , AnnotationTarget.FIELD , AnnotationTarget.PROPERTY , AnnotationTarget.PROPERTY_GETTER , AnnotationTarget.PROPERTY_SETTER , AnnotationTarget.FUNCTION , AnnotationTarget.TYPEALIAS ])
annotation class PreviewFeature (val message: String = "It is possible, that behaviour of this thing will be changed or removed in future releases")(source)

## Properties

message
Link copied to clipboard
val message : String